Observation List
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/?format=api&offset=9000
{ "count": 10253, "next": "https://api.catalogue.ceda.ac.uk/api/v2/observations/?format=api&limit=100&offset=9100", "previous": "https://api.catalogue.ceda.ac.uk/api/v2/observations/?format=api&limit=100&offset=8900", "results": [ { "ob_id": 39986, "uuid": "5352ffa477fa489094a7c0a4b32ff677", "title": "Copernicus Climate Change Service Dataset: L4 Sea Surface Temperature Analysis Integrated Climate Data Record (ICDR), version 2.0", "abstract": "This Sea Surface Temperature Level 4 Analysis Intermediate Climate Data Record (ICDR) provides a globally-complete daily analysis of sea surface temperature (SST) on a 0.05 degree regular latitude - longitude grid. It combines data from both the Advanced Very High Resolution Radiometer (AVHRR ) and Sea and Land Surface Temperature Radiometer (SLSTR) Intermediate Climate Data Records, using a data assimilation method to provide SSTs where there were no measurements. \r\n\r\nThis dataset was produced for the Copernicus Climate Change Service (C3S). V2.0 extends from 2017-2021.\r\n\r\nA historic Climate Data Record (CDR) has also been produced under the ESA Climate Change Initiative Sea Surface Temperature (CCI_sst). This is available as a separate dataset in the CEDA catalogue and through the ESA CCI Open Data Portal.", "keywords": "", "publicationState": "preview", "dataPublishedTime": null, "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "superseded", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/39987/?format=api", "dataPath": "/neodc/c3s_sst/data/ICDR_v2/Analysis/L4/v2.0/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 30715456343, "numberOfFiles": 1828, "fileFormat": "Data are in NetCDF format" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/11067/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/1/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50559/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50561/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66257/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66259/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66260/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/68037/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/83836/?format=api" ], "dataLineage": "Data were processed as part of the Copernicus Climate Change project", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/39992/?format=api" ], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194884/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194883/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194882/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194881/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194880/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194879/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194878/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/39988/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2556/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/esacci_sst_terms_and_conditions.pdf", "licenceClassifications": "any" } ], "discoveryKeywords": [] }, { "ob_id": 39989, "uuid": "edc03b1f5c4f42dcbe5906dd3b5fd592", "title": "Copernicus Climate Change Service Dataset: L4 Sea Surface Temperature Analysis Integrated Climate Data Record (ICDR), version 2.1", "abstract": "This Sea Surface Temperature Level 4 Analysis Intermediate Climate Data Record (ICDR) provides a globally-complete daily analysis of sea surface temperature (SST) on a 0.05 degree regular latitude - longitude grid. It combines data from both the Advanced Very High Resolution Radiometer (AVHRR ) and Sea and Land Surface Temperature Radiometer (SLSTR) Intermediate Climate Data Records, using a data assimilation method to provide SSTs where there were no measurements. \r\n\r\nThis dataset was produced for the Copernicus Climate Change Service (C3S). V2.1 extends from 2017-2022.\r\n\r\nA historic Climate Data Record (CDR) has also been produced under the ESA Climate Change Initiative Sea Surface Temperature (CCI_sst). This is available as a separate dataset in the CEDA catalogue and through the ESA CCI Open Data Portal.", "keywords": "", "publicationState": "preview", "dataPublishedTime": null, "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/39990/?format=api", "dataPath": "/neodc/c3s_sst/data/ICDR_v2/Analysis/L4/v2.1/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 36452399946, "numberOfFiles": 2192, "fileFormat": "Data are in NetCDF format" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/11067/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/1/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50415/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50417/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/52530/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/52532/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66255/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66256/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66257/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66258/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66259/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66260/?format=api" ], "dataLineage": "Data were processed as part of the Copernicus Climate Change project", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/39992/?format=api" ], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194887/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194893/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194892/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194891/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194890/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194889/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194888/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/39988/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2556/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/esacci_sst_terms_and_conditions.pdf", "licenceClassifications": "any" } ], "discoveryKeywords": [] }, { "ob_id": 39991, "uuid": "b70e6ae10a9f463d88819eb981cd4d0f", "title": "UKESM1 diagnostics for CMIP6 ScenarioMIP and CMIP historical experiments", "abstract": "Model output from the UKESM1 Earth System Model for experiments described in Archer-Nicholls et al. DOI:10.5194/acp-2022-706. \r\n\r\nData from five experiments are included here: ScenarioMIP SSP1-2.6 (ssp126), SSP2-4.5 (ssp245), SSP3-7.0 (ssp370), SSP5-8.5(ssp585) experiments and the CMIP Historical experiment (hist). \r\nFor the ScenarioMIP experiments, data are archived for the years 2090-2094 inclusive. \r\nFor the CMIP Historical experiment, data are archived for the years 1850-1854 inclusive. \r\nThe data comprise monthly mean output from both environmental variables, tracer mass mixing ratio and chemical reaction tendencies in moles per gridbox per second so as to be able levels of the nitrate radical and its principal chemical sinks consistent with the analysis in Archer-Nicholls et al. \r\nOther relevant data may be found in the CMIP6 archive for CMIP and ScenarioMIP hosted at the Centre for Environmental Data Analysis (CEDA) and at the Earth System Federation Grid.\r\n\r\nThe experiments described in Archer-Nicholls et al. target the controlling factors for the gas phase nitrate (NO3) radical species, focusing on CMIP6 CMIP and ScenarioMIP experiments which have already been uploaded to CEDA and the Earth System Federation Grid (historical data are available via DOI:10.22033/ESGF/CMIP6.6113 and ScenarioMIP data via DOI:10.22033/ESGF/CMIP6.1567) and we provide here additional diagnostic output for these reference datasets/experiments, necessary to reproduce the figures in Archer-Nicholls et al. \r\n\r\nThe analysis in Archer-Nicholls et al. uses the CMIP Historical experiment, described in Eyring et al. (2016) (DOI:10.5194/gmd-9-1937-2016 and ScenarioMIP SSP1-26, SSP2-45, SSP3-70 and SSP5-85 experiments described in O'Neill et al. (2016) (DOI:10.5194/gmd-9-3461-2016), with emissions given in Gidden et al.(2019) (DOI:10.5194/gmd-12-1443-2019). \r\n\r\nThe data presented here are from experiments using UKESM1 described in Sellar et al. (2019) (DOI:10.1029/2019MS001739) run on UK supercomputing platform MONSooN.\r\n\r\nAcronyms\r\n---------------------\r\nCMIP6: the sixth phase of the Coupled Model Intercomparison Project.\r\nScenarioMIP: the Scenario Model Intercomparison Project simulates climate outcomes based on alternative plausible future scenarios. \r\nSSP1-26: experiment based on Shared Socioeconomic Pathway SSP1 with low climate change mitigation and adaptation challenges and RCP2.6, a future pathway with a radiative forcing of 2.6 W/m2 in the year 2100.\r\nSSP2-45: experiment based on Shared Socioeconomic Pathway SSP2 with medium challenges to climate change mitigation and adaptation and RCP4.5, a future pathway with a radiative forcing of 4.5 W/m2 in the year 2100.\r\nSSP3-70: experiment based on Shared Socioeconomic Pathway SSP3 which is characterised by high challenges to both mitigation and adaptation and RCP7.0, a future pathway with a radiative forcing of 7.0 W/m2 in the year 2100.\r\nSSP5-85: experiment based on Shares Socioeconomic Pathway SSP5 where climate change mitigation challenges dominate and RCP8.5, a future pathway with a radiative forcing of 8.5 W/m2 in the year 2100.", "keywords": "CMIP6, UKESM1, NO3, ScenarioMIP, CMIP historical, nitrate radical", "publicationState": "citable", "dataPublishedTime": "2023-05-16T15:56:50", "doiPublishedTime": "2023-05-16T15:57:07", "updateFrequency": "", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/40058/?format=api", "dataPath": "/badc/aphh/data/delhi/promote/UKESM1-climate-response-NO3/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 47413422337, "numberOfFiles": 90, "fileFormat": "Netcdf" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/11070/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/529/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/6023/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/19039/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/19043/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/21990/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/22005/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/51186/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/51187/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/54871/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/54872/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/54873/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/54874/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62353/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62529/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66241/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66242/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66243/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66244/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66245/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66246/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66247/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66248/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66249/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66250/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66251/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66252/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66253/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66254/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/70293/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/87726/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/87727/?format=api" ], "dataLineage": "Data were produced by the project team and supplied for archiving at the Centre for Environmental Data Analysis (CEDA).", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12499/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/32039/?format=api" ], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194896/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194897/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194898/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194899/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194900/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194894/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194895/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195191/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194901/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194902/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194903/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194904/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194905/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/39993/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }, { "ob_id": 40004, "uuid": "0ad1068f45724169afbe541b2525e81c", "title": "ICECAPS-ACE: MIXCRA retrievals of fog properties at Summit Station, Greenland", "abstract": "This dataset contains retrievals of bulk fog particle phase and effective radius generated using the mixed-phase cloud property retrieval algorithm (MIXCRA), during twelve case studies of supercooled radiation fog at Summit Station in central Greenland.\r\n\r\nMIXCRA uses optimal estimation to retrieve fog microphysical properties at 5-min intervals from downwelling spectral longwave radiation measured by an Atmospheric emitted radiance interferometer (AERI).\r\nThese data and retrievals were generated as part of the ICECAPS-ACE project (The Integrated Characterization of Energy, Clouds, Atmospheric state, and Precipitation at Summit:\r\nerosol Cloud Experiment).\r\nSee linked references for more information about the implementation of MIXCRA, the AERI measurements and complementary datasets.", "keywords": "ICECAPS-ACE, fog, Summit station, Greenland Ice Sheet", "publicationState": "citable", "dataPublishedTime": "2023-05-04T07:04:48", "doiPublishedTime": "2023-05-05T09:18:37", "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/40005/?format=api", "dataPath": "/badc/icecaps-ace/data/MIXCRA_1_fog/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 4558239, "numberOfFiles": 62, "fileFormat": "NetCDF" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/11074/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/2625/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/60616/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66202/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66203/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66204/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66205/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66206/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66207/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66208/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66209/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66210/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66211/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66212/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66213/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66214/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66215/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66216/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66217/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66218/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66219/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66220/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66221/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66222/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66223/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66224/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66225/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66226/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66227/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66228/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66229/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66230/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66231/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66232/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66233/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66234/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66235/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66236/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66237/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66238/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66239/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66240/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/79783/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/79784/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/79785/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/79786/?format=api" ], "dataLineage": "AERI data were collected by the ICECAPS team and published here: https://www.doi.org/10.18739/A2TB0XW2V\r\nVertical temperature and water vapor profiles were genetrated using the TROPoe algorithm and archived at https://doi.org/10.5439/1880028 \r\nThese two datasets were used as input to the MIXCRA algorithm (v 1.12 2022/03/16).\r\nThe resulting retrievals were passed to CEDA for data archiving.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12475/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/30502/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/30507/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194939/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194945/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194935/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194936/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194938/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194941/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194942/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194937/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194950/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194951/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194952/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194953/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194946/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194954/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194944/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/40008/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2522/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "registered", "accessRoles": null, "label": "registered: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }, { "ob_id": 40013, "uuid": "edf66239c70c426e9e9f19da1ac8ba87", "title": "Physical Marine Climate Projections for the North West European Shelf Seas: NWSPPE", "abstract": "A Perturbed Physics Ensemble (PPE) of the Met Office Global Coupled model version 3.05 (HadGEM3-GC3.05) has been downscaled with the shelf seas climate version of the Nucleus for European Modelling of the Ocean (NEMO) Coastal Ocean model (CO9). Each of the 12 ensemble members have been downscaled as transient simulations (from 1990-2098) under RCP8.5 scenario, and we refer to the resultant downscaled PPE as the North West Shelf Perturbed Parameter Ensemble (NWSPPE). The HadGEM3-GC3.05 PPE was designed to span the range of uncertainty associated with model parameter uncertainty in the atmosphere of the driving global climate model. CO9 was run at a 7 km resolution, with 51 vertical levels using s-coordinates. This data collection includes 2D fields of monthly mean output for the full period, for each ensemble member, as well as pre-processed climatologies. Regional mean time series are also included for each ensemble member.\r\n\r\nNEMO has three model grids, the T, U and V grids, and we output variables in three files, respecting their native model grid. In practice, all our variables are on the T grid, apart from the Eastward and Northward components of the depth mean velocities (DMU, DMV), which are in the U and V grid files respectively. The T grid files have Sea Surface, Near Bed, and the Difference between the surface and bed Temperature and Salinity (SST, NBT, DFT, SSS, NBS, DFS), Potential Energy Anomaly (PEA), Mixed Layer Depth (MLD), the barotropic current magnitude interpolated onto the T grid (DMUV).", "keywords": "UKCP, Marine Climate, Uncertainty, Climate Downscaling, NW European Shelf Seas, Shelf Seas, Temperature, SST, Salinity, Stratification, North Sea, Celtic Sea, Irish Sea, English Channel", "publicationState": "citable", "dataPublishedTime": "2023-06-01T13:24:37", "doiPublishedTime": "2023-07-20T16:32:03", "updateFrequency": "", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/40061/?format=api", "dataPath": "/badc/deposited2023/marine-nwsclim/NWSPPE", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 88644184799, "numberOfFiles": 6385, "fileFormat": "Data are provided in NetCDF format." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/11075/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/3813/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/27599/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50415/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50417/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62369/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62478/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62479/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62480/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62481/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62482/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62483/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62484/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62485/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62486/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62487/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62488/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63971/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80035/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80036/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80037/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80038/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80039/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80040/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80041/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80042/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80043/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80044/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80045/?format=api" ], "dataLineage": "The UKCP18 HadGEM3 GC3.05 Perturbed Parameter Ensemble was dynamically downscaled with shelf seas climate version of NEMO 4.0.4 (CO9) to give a set of climate projections.\r\n \r\nModel output from HadGEM3 GC3.05 was processed into model input for CO9. CO9 was run for each of the 12 ensemble members as transient simulations. The results were assessed against a range of observations, which will be described in Tinker et al. (2023, in prep). The model output was then post-processed using the python package available at https://github.com/hadjt/NWS_simulations_postproc. After data and code evaluation, the dataset was supplied for archiving at the Centre for Environmental Data Analysis (CEDA).", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12649/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/40121/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/40017/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194977/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194978/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194979/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194980/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194981/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194982/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194992/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194993/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/40012/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2521/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/missing_licence.pdf", "licenceClassifications": "unstated" } ], "discoveryKeywords": [] }, { "ob_id": 40015, "uuid": "66e39885a60e4b6386752b1a295f268a", "title": "Physical Marine Climate Projections for the North West European Shelf Seas: PDCtrl", "abstract": "A 200-year present-day control simulation (for the year 2000) has been downscaled with the shelf seas climate version of the Nucleus for European Modelling of the Ocean (NEMO) Coastal Ocean model (CO6), and we refer to the downscaled present-day control simulation as PDCtrl. The Met Office Global Coupled model version 3.05 (HadGEM3-GC3.05) was run for 200 years with the atmospheric constituents fixed to the values of the year 2000. The present-day control simulation provides an estimate of the unforced internal variability in the climate system that can arise in the absence of time-varying external forcings. The PDCtrl simulation was performed as part of the United Kingdom’s Climate Projections of 2018 (UKCP18) with full details available in Tinker et al. (2020). CO6 was run at a 7 km resolution, with 51 vertical levels using s-coordinates. This data collection includes 2D fields of monthly mean output for the full period, as well as regional mean time series for the full 200 year period.\r\n\r\nNEMO has three model grids, the T, U and V grids, and we output variables in three files, respecting their native model grid. In practice, all our variables are on the T grid, apart from the Eastward and Northward components of the depth mean velocities (DMU, DMV), which are in the U and V grid files respectively. The T grid files have Sea Surface, Near Bed, and the Difference between the surface and bed Temperature and Salinity (SST, NBT, DFT, SSS, NBS, DFS), Potential Energy Anomaly (PEA), Mixed Layer Depth (MLD), the barotropic current magnitude interpolated onto the T grid (DMUV).", "keywords": "UKCP, Marine Climate, Uncertainty, Climate Downscaling, NW European Shelf Seas, Shelf Seas, Temperature, SST, Salinity, Stratification, North Sea, Celtic Sea, Irish Sea, English Channel", "publicationState": "citable", "dataPublishedTime": "2023-06-01T13:24:52", "doiPublishedTime": "2023-07-20T16:32:34", "updateFrequency": "", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/40062/?format=api", "dataPath": "/badc/deposited2023/marine-nwsclim/PDCtrl", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 12930509896, "numberOfFiles": 605, "fileFormat": "Data are provided in NetCDF format." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/11076/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/3814/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/27599/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50415/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50417/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62369/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62478/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62479/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62480/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62481/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62482/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62483/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62484/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62485/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62486/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62487/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62488/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63971/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80035/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80036/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80037/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80038/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80039/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80040/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80041/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80042/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80043/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80044/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/80045/?format=api" ], "dataLineage": "The UKCP18 HadGEM3 GC3.05 Present Day Control Simulation was dynamically downscaled with shelf seas climate version of NEMO 3.6 (CO6) to give a set of climate projections.\r\n \r\nModel output from HadGEM3 GC3.05 was processed into model input for CO6. The results were the basis of the UKCP18 present day sea level variability section (Tinker et al. 2018), and were assessed against a range of observations, which is described in Tinker et al. (2018). The model output was then post-processed using the python package available at https://github.com/hadjt/NWS_simulations_postproc. After data and code evaluation, the dataset was supplied for archiving at the Centre for Environmental Data Analysis (CEDA).", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12650/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/40121/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/40017/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194984/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194985/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194986/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194987/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194988/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194989/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194990/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194991/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/40014/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2521/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/missing_licence.pdf", "licenceClassifications": "unstated" } ], "discoveryKeywords": [] }, { "ob_id": 40016, "uuid": "bd375134bd8c4990a1e9eb6d199cc723", "title": "Physical Marine Climate Projections for the North West European Shelf Seas: EnsStats", "abstract": "Ensemble statistics are calculated from the North West Shelf Perturbed Parameter Ensemble (NWSPPE) climatologies. The NWSPPE (https://catalogue.ceda.ac.uk/uuid/edf66239c70c426e9e9f19da1ac8ba87) provides climatological mean and climatological standard deviations for an early-century period (2000-2019) and a late-century period (2079-2098) for each of the 12 NWSPPE ensemble members, for the annual means, and for each month and season of the year. These have been processed into ensemble statistics, for each period (2000-2019, 2079-2098, and the difference 2079-2098minus2000-2019), and for each season and month and for annual means. For the early-century and late-century climatology periods, these ensemble statistics include the ensemble mean, ensemble variance, ensemble standard deviation and interannual variance. These describe the behaviour of the ensemble, including any present day ensemble spread. For the statistics of the difference between the periods (2079-2098minus2000-2019), we simply provide the difference between the ensemble statistics calculated in the near present and end of century period. To allow the user to simply use these data to provide projections, with the associated uncertainty, we also provide two additional statistics, the projected ensemble mean (projensmean) and the projected ensemble standard deviation (projensstd). We remove the early-century climatological mean from the late-century climatological mean, for each ensemble member of the NWEPPE to give an anomaly ensemble. We then calculate the resulting ensemble mean (projensmean) and its standard deviation (projensstd).\r\n\r\nNucleus for European Modelling of the Ocean (NEMO) has three model grids, the T, U and V grids, and we output variables in three files, respecting their native model grid. In practice, all our variables are on the T grid, apart from the Eastward and Northward components of the depth mean velocities (DMU, DMV), which are in the U and V grid files respectively. The T grid files have Sea Surface, Near Bed, and the Difference between the surface and bed Temperature and Salinity (SST, NBT, DFT, SSS, NBS, DFS), Potential Energy Anomaly (PEA), Mixed Layer Depth (MLD), the barotropic current magnitude interpolated onto the T grid (DMUV).", "keywords": "UKCP, Marine Climate, Uncertainty, Climate Downscaling, NW European Shelf Seas, Shelf Seas, Temperature, SST, Salinity, Stratification, North Sea, Celtic Sea, Irish Sea, English Channel", "publicationState": "citable", "dataPublishedTime": "2023-06-01T13:25:08", "doiPublishedTime": "2023-07-20T16:33:11", "updateFrequency": "", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/40063/?format=api", "dataPath": "/badc/deposited2023/marine-nwsclim/EnsStats", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 1296272351, "numberOfFiles": 154, "fileFormat": "Data are provided in NetCDF format." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/11077/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/3815/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/27599/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50415/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50417/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62369/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62370/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62371/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62372/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62373/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62374/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62375/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62376/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62377/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62378/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62379/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62380/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62381/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62382/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62383/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62384/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62385/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62386/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62387/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62388/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62389/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62390/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62391/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62392/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62393/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62394/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62395/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62396/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62397/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62398/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62399/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62400/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62401/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62402/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62403/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62404/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62405/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62406/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62407/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62408/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62409/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62410/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62411/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62412/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62413/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62414/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62415/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62416/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62417/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62418/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62419/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62420/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62421/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62422/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62423/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62424/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62425/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62426/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62427/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62428/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62429/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62430/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62431/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62432/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62433/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62434/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62435/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62436/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62437/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62438/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62439/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62440/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62441/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62442/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62443/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62444/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62445/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62446/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62447/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62448/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62449/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62450/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62451/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62452/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62453/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62454/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62455/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62456/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62457/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62458/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62459/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62460/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62461/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62462/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62463/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62464/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62465/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62466/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62467/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62468/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62469/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62470/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62471/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62472/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62473/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62474/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62475/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62476/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62477/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63908/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63909/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63910/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63911/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63912/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63913/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63914/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63915/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63916/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63917/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63918/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63919/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63920/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63921/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63922/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63923/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63924/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63925/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63926/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63927/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63928/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63929/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63930/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63931/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63932/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63933/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63934/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63935/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63936/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63937/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63938/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63939/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63940/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63941/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63942/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63943/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63944/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63945/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63946/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63947/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63948/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63949/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63950/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63951/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63952/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63953/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63954/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63955/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63956/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63957/?format=api" ], "dataLineage": "The UKCP18 HadGEM3 GC3.05 Perturbed Parameter Ensemble was dynamically downscaled with shelf seas climate version of NEMO 4.0.4 (CO9) to give a set of climate projections.\r\n \r\nModel output from HadGEM3 GC3.05 was processed into model input for CO9. CO9 was run for each of the 12 ensemble members as transient simulations. The results were assessed against a range of observations, which will be described in Tinker et al. (2023, in prep). The model output was then post-processed into ensemble statistics using the python package available at https://github.com/hadjt/NWS_simulations_postproc. After data and code evaluation, the dataset was supplied for archiving at the Centre for Environmental Data Analysis (CEDA).", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12651/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/40121/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/40017/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194994/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194995/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194996/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194997/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194998/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194999/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195000/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195001/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/40012/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2521/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/missing_licence.pdf", "licenceClassifications": "unstated" } ], "discoveryKeywords": [] }, { "ob_id": 40021, "uuid": "72381743f3294be0b3c00de0bef4c409", "title": "CALIPSO: Cloud and Aerosol Lidar Level 2 Vertical Feature Mask Version 4-21 Product (CAL_LID_L2_VFM-Standard-V4-21)", "abstract": "The Cloud-Aerosol Lidar and Infrared Pathfinder Satellite Observation (CALIPSO) was a joint mission between NASA and the French space agency Centre National d'Etudes Spatiales. The main objective of the mission was to supply a unique data set of vertical cloud and aerosol profiles.\r\n\r\nThis dataset contains cloud and aerosol lidar level 2 vertical feature mask version 4-21 data product describes the horizontal and vertical distribution of the cloud and the aerosol layers observed by the Cloud-Aerosol Lidar with Orthogonal Polarization (CALIOP). CAL_LID_L2_VFM-Standard-V4-21 is the Cloud-Aerosol Lidar and Infrared Pathfinder Satellite Observations (CALIPSO) Lidar Level 2 Vertical Feature Mask (VFM), Version 4-21 data product. Data for this product was collected using the CALIPSO Cloud-Aerosol Lidar with Orthogonal Polarization (CALIOP) instrument. The version of this product was changed from 4-20 to 4-21 to account for a change in the operating system of the CALIPSO production cluster. Data collection for this product is ongoing.", "keywords": "NASA, CALIPSO, CALIOP, Cloud, Aerosol", "publicationState": "published", "dataPublishedTime": "2023-05-16T09:13:50", "doiPublishedTime": null, "updateFrequency": "", "status": "ongoing", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/40024/?format=api", "dataPath": "/neodc/caliop/data/l2_vfm/v4-21", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 691238827564, "numberOfFiles": 15283, "fileFormat": "Data are HDF4 formatted" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/11081/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/1/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/64153/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/64154/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/64155/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/64156/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/64157/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/64158/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/64159/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/64160/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/64161/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/64162/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/64163/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/64164/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/64165/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/64166/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/64167/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/64168/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/64169/?format=api" ], "dataLineage": "These data were obtained from the NASA Langley Research Center Atmospheric Science Data Center and mirrored by CEDA.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/8349/?format=api" ], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195018/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195019/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195020/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195021/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195022/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195023/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195024/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195025/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195026/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/8391/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2559/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "registered", "accessRoles": null, "label": "registered: None group", "licenceURL": "https://eosweb.larc.nasa.gov/citing-asdc-data", "licenceClassifications": "any" } ], "discoveryKeywords": [] }, { "ob_id": 40026, "uuid": "14dd5580eab9410fb3696340711b1d67", "title": "Modelled Nearshore Wave Conditions, Happisburgh, UK (March to December 2019).", "abstract": "This dataset contains outputs from the SWAN (Simulated Waves Nearshore) model, which propagates wave conditions to the nearshore. The outputs are compressed into netcdf files, and contain time series of hourly sea states at the study site including wave height, direction, energy dissipation, and peak period. The latitude and longitude of the south-west grid corner is latitude 52.772629, longitude 1.344987. The series are given hourly, from (March 23, 2019-December 31, 2019) inclusive. These data are validated against an offshore buoy. The full year’s series is split into smaller time periods, numbered from 8 to 25. The data are given on a 26 km x 26 km grid, the coarse grid has a resolution of 0.1 km (matrix size 261x261), and the nested grid has a resolution of 10 m (matrix size 601x401). The hourly times corresponding to each variable is contained in an accompanying .csv file. The SWAN model was forced with bathymetry from the OceanWise 1 Arc Second Digital Elevation Model, and climate conditions from the ERA5 dataset. The data was collected to provide corresponding wave conditions to the LiDAR (Light Detection And Ranging) scans, to help determine the relationship between the wave conditions and the behaviour of the foreshore. The British Geological Survey (BGS) and Nottingham University were responsible for processing the model data, funded by the UK Natural Environment Research Council (NE/M004996/1; BLUE-coast project) and NERC’s ENVISION Doctoral Training Programme (NE/S007423/1).", "keywords": "coast, cliff, beach, shore, platform, Happisburgh, LiDAR, model, meteorology, oceanography", "publicationState": "citable", "dataPublishedTime": "2023-08-11T10:21:02", "doiPublishedTime": "2023-10-11T12:34:42", "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/40027/?format=api", "dataPath": "/bodc/BGS220061", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 47869431270, "numberOfFiles": 441, "fileFormat": "Data are CF-Compliant NetCDF formatted and .csv data files" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/11082/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/3816/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/49858/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66193/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66194/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66195/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66196/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66197/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66198/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66199/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66200/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66201/?format=api" ], "dataLineage": "The bathymetry used to force the model is from the OceanWise 1 Arc Second Digital Elevation Model. The wave conditions at the corners of the grid, used to force the model, come from the ERA5 global climate variable estimates. The outputs are archived on the British Oceanographic Data Centre (BODC)'s space at the Centre for Environmental Data Analysis (CEDA) and assigned a DOI. No quality control procedures were applied by BODC.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12717/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/40028/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/40060/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195052/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195056/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195054/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195053/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195055/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195062/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195063/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195057/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195064/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195065/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195066/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195067/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195068/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195069/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/40029/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }, { "ob_id": 40037, "uuid": "da8e669a74334c82a56e0b470bc4ef04", "title": "ESA Fire Climate Change Initiative (Fire_cci): Sentinel-3 SYN Burned Area Grid product, version 1.1", "abstract": "The ESA Fire Disturbance Climate Change Initiative (CCI) project has produced maps of global burned area derived from satellite observations. The Sentinel-3 SYN Fire_cci v1.1 grid product described here contains gridded data on global burned area derived from surface reflectance data from the OLCI and SLSTR instruments (combined as the Synergy (SYN) product) onboard the Sentinel-3 A&B satellites, complemented by VIIRS thermal information. This product, called FireCCIS311 for short, is available for the years 2019 to 2024.\r\n\r\nThis gridded dataset has been derived from the FireCCIS311 pixel product (also available) by summarising its burned area information into a regular grid covering the Earth at 0.25 x 0.25 degrees resolution and at monthly temporal resolution. Information on burned area is included in 22 individual quantities: sum of burned area, standard error, fraction of burnable area, fraction of observed area, and the burned area for 18 land cover classes, as defined by the Copernicus Climate Change Initiative (C3S) Land Cover v2.1.1 product. For further information on the product and its format see the Product User Guide in the linked documentation.", "keywords": "ESA, CCI, Grid, Burned Area, Fire Disturbance, Climate Change, GCOS", "publicationState": "citable", "dataPublishedTime": "2024-02-28T15:22:52", "doiPublishedTime": "2024-02-29T11:51:51", "updateFrequency": "", "status": "ongoing", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/41453/?format=api", "dataPath": "/neodc/esacci/fire/data/burned_area/Sentinel3_SYN/grid/v1.1", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 153355990, "numberOfFiles": 74, "fileFormat": "The data are in netCDF format." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/11556/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/529/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/8143/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/8144/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/12066/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/27599/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/57314/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/57317/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/59231/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/59234/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/59235/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/59236/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/59237/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/60438/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/68093/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/68094/?format=api" ], "dataLineage": "Data was produced by the ESA Fire CCI team as part of the ESA Climate Change Initiative (CCI) and is being held on the CEDA (Centre for Environmental Data Analysis) archive as part of the ESA CCI Open Data Portal.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12832/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/13255/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/12683/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195112/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195114/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195115/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195116/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195117/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195118/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195119/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195113/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195120/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195121/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195122/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195123/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195124/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195125/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/41451/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2539/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/esacci_fire_terms_and_conditions.pdf", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1140, "name": "ESACCI" } ] }, { "ob_id": 40038, "uuid": "d441079fc77f49fabeb41330612b252f", "title": "ESA Fire Climate Change Initiative (Fire_cci): Sentinel-3 SYN Burned Area Pixel product, version 1.1", "abstract": "The ESA Fire Disturbance Climate Change Initiative (CCI) project has produced maps of global burned area derived from satellite observations. The Sentinel-3 SYN Fire_cci v1.1 pixel product is distributed as 6 continental tiles and is based upon surface reflectance data from the OLCI and SLSTR instruments (combined as the Synergy (SYN) product) onboard the Sentinel-3 A&B satellites. This information is complemented by VIIRS thermal information. This product, called FireCCIS311 for short, is available for the years 2019 to 2024.\r\n\r\nThe FireCCIS311 Pixel product described here includes maps at 0.002777-degree (approx. 300m) resolution. Burned area (BA) information includes 3 individual files, packed in a compressed tar.gz file: date of BA detection (labelled JD), the confidence level (CL, a probability value estimating the confidence that a pixel is actually burned), and the land cover (LC) information as defined in the Copernicus Climate Change Service (C3S) Land Cover v2.1.1 product. An unpacked version of the data is also available. For further information on the product and its format see the Product User Guide in the linked documentation.", "keywords": "ESA, CCI, Pixel, Burned Area, Fire Disturbance, Climate Change, GCOS", "publicationState": "citable", "dataPublishedTime": "2024-02-28T15:27:52", "doiPublishedTime": "2024-02-29T11:52:43", "updateFrequency": "", "status": "ongoing", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/41454/?format=api", "dataPath": "/neodc/esacci/fire/data/burned_area/Sentinel3_SYN/pixel/v1.1", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 80639207048, "numberOfFiles": 2234, "fileFormat": "The data are in GeoTiff format." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/11557/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/529/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data was produced by the ESA Fire CCI team as part of the ESA Climate Change Initiative (CCI) and is being held on the CEDA (Centre for Environmental Data Analysis) archive as part of the ESA CCI Open Data Portal.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12833/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12834/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/13255/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/12683/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195126/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195128/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195129/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195130/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195131/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195132/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195133/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195127/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195134/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195135/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195136/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195137/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195138/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195139/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/41451/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2539/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/esacci_fire_terms_and_conditions.pdf", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1140, "name": "ESACCI" } ] }, { "ob_id": 40039, "uuid": "5768b4e7462f4facbcf447c8cd3929b9", "title": "Daily Colour and Intensity Orthophotos of the Cliff and Beach at Happisburgh, Norfolk, UK (April-December 2019).", "abstract": "This dataset contains orthophotos collected daily along a 450 metre coastal stretch at Happisburgh, UK, over a time span of 9 months (April 6, 2019 to December 23, 2019). The dataset contains 190 colour images and 190 intensity images in .png format. The orthophotos are produced by projection of LiDAR (Light Detection And Ranging) scans of the coastal stretch. There are 190 images out of a possible 262 days, since only days when scans were performed from two locations are included, which didn't happen every day due to weather conditions. These data were collected to better understand the dynamic of beach-cliff and shore platform interaction along soft cliffed coasts. ScanLAB Projects Ltd and the British Geological Survey (BGS) were responsible for the collection of the data, funded by the UK Natural Environment Research Council (NE/M004996/1; BLUE-coast project).", "keywords": "coast, cliff, beach, shore, platform, Happisburgh, LiDAR, orthophotos, meteorology, oceanography", "publicationState": "citable", "dataPublishedTime": "2023-08-11T11:07:53", "doiPublishedTime": "2023-10-11T12:37:09", "updateFrequency": "notPlanned", "status": "superseded", "result_field": null, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/11085/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/3817/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/49858/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66193/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66194/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66195/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66196/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66197/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66198/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66199/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66200/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66201/?format=api" ], "dataLineage": "The orthophotos are produced by projecting LIDAR scans. The data are archived on the British Oceanographic Data Centre (BODC)'s space at the Centre for Environmental Data Analysis (CEDA) and assigned a DOI. No quality control procedures were applied by BODC.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12719/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/40028/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/40060/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195144/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195140/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195142/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195141/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195154/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195146/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195145/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195143/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195148/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195149/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195150/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195151/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195152/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195153/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195147/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/40041/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }, { "ob_id": 40044, "uuid": "b8cf940850164ebeb4cba343384f88b8", "title": "Daily Light Detection and Ranging (LiDAR) scans of an eroding soft cliff at Happisburgh, UK (October-December 2019)", "abstract": "This dataset contains 67 point-cloud elevation and colour intensity data collected daily along a 450 metre coastal stretch at Happisburgh, UK, over a time span of 3 months (October 2, 2019 to December 23, 2019). Also included are subsets of these point-clouds, named slices and grids. Scans were taken approximately daily, and on some days only one scanner was run resulting in half-size scans. A single FARO S350 LiDAR scanner was placed at two fixed locations on the beach, spaced 178 metres alongshore and between 30 to 40 metres from the 10 metre high cliff. The duration of the scanning at each location was around 30 minutes. These data were collected to better understand the dynamic of beach-cliff and shore platform interaction along soft cliffed coasts. ScanLAB Projects Ltd were responsible for the collection of the data, along with the British Geological Survey (BGS), funded by the UK Natural Environment Research Council (NE/M004996/1; BLUE-coast project). This was a continuation of an Innovate UK project undertaken by ScanLAB Projects Ltd.", "keywords": "coast, cliff, beach, shore, platform, Happisburgh, LiDAR, meteorology, oceanography", "publicationState": "citable", "dataPublishedTime": "2023-08-11T12:38:20", "doiPublishedTime": "2023-10-11T12:38:48", "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/40334/?format=api", "dataPath": "/bodc/BGS230126", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 1805497951523, "numberOfFiles": 4256, "fileFormat": ".xyz" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/11212/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/3818/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/49858/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66193/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66194/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66195/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66196/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66197/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66198/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66199/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66200/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/66201/?format=api" ], "dataLineage": "The raw data collected was further filtered and co-registered during post processing using FARO scene software. The global position of each TLS was recorded using a Leica GS15 at the end of the 9 month capture period. Then the exported scan data was transformed spatially to the GPS position and orientation recorded on-site, using ScanLABs proprietary processing software. All elevations are shown relative to Ordnance Datum Newlyn. The data are archived on the British Oceanographic Data Centre (BODC)'s space at the Centre for Environmental Data Analysis (CEDA) and assigned a DOI. No quality control procedures were applied by BODC.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12720/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/40028/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/40060/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195164/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195159/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195163/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195161/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195160/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195173/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195165/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195162/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195167/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195168/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195169/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195170/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195171/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195172/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195166/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/40046/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }, { "ob_id": 40049, "uuid": "9be6a7a9b2c4461e8977e2a18bf9c0c6", "title": "WCRP CMIP6: Norwegian Climate Centre (NCC) NorESM2-LM model output for the \"amip-p4K\" experiment", "abstract": "The World Climate Research Program (WCRP) Coupled Model Intercomparison Project, Phase 6 (CMIP6) data from the Norwegian Climate Centre (NCC) NorESM2-LM model output for the \"AMIP with uniform 4K SST increase\" (amip-p4K) experiment. These are available at the following frequency: Amon. The runs included the ensemble member: r1i1p2f1.\n\nCMIP6 was a global climate model intercomparison project, coordinated by PCMDI (Program For Climate Model Diagnosis and Intercomparison) on behalf of the WCRP and provided input for the Intergovernmental Panel on Climate Change (IPCC) 6th Assessment Report (AR6).\n\nThe official CMIP6 Citation, and its associated DOI, is provided as an online resource linked to this record.", "keywords": "CMIP6, WCRP, climate change, NCC, NorESM2-LM, amip-p4K, Amon", "publicationState": "published", "dataPublishedTime": "2023-05-15T11:33:43.878106", "doiPublishedTime": null, "updateFrequency": "asNeeded", "status": "ongoing", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/40050/?format=api", "dataPath": "/badc/cmip6/data/CMIP6/CFMIP/NCC/NorESM2-LM/amip-p4K", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 572477439, "numberOfFiles": 71, "fileFormat": "Data are netCDF formatted." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/11087/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/529/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/6021/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/6022/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/6023/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50415/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50417/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50418/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50419/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50445/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50468/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50475/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50481/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50498/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50555/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50564/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50578/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50580/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/60438/?format=api" ], "dataLineage": "Data were produced and verified by Norwegian Climate Centre (NCC) scientists before publication via the Earth Systems Grid Federation (ESGF) and a copy obtained by the Centre for Environmental Data Analysis (CEDA).", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/28945/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/28952/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195185/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195177/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195178/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195179/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195180/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195181/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195182/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195176/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195184/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195183/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/40051/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2520/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/CMIP6_Terms_of_Use.pdf", "licenceClassifications": "" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }, { "ob_id": 40053, "uuid": "503edf9eb68040c4a439fed88b81c8c9", "title": "Chapter 9 of the Working Group I Contribution to the IPCC Sixth Assessment Report - data for Figure 9.22 (v20230206)", "abstract": "Data for Figure 9.22 from Chapter 9 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6).\r\n\r\nFigure 9.22 shows simulated versus observed permafrost extent and volume change by warming level. \r\n\r\n---------------------------------------------------\r\n How to cite this dataset\r\n ---------------------------------------------------\r\n When citing this dataset, please include both the data citation below (under 'Citable as') and the following citation for the report component from which the figure originates:\r\nFox-Kemper, B., H.T. Hewitt, C. Xiao, G. Aðalgeirsdóttir, S.S. Drijfhout, T.L. Edwards, N.R. Golledge, M. Hemer, R.E. Kopp, G. Krinner, A. Mix, D. Notz, S. Nowicki, I.S. Nurhati, L. Ruiz, J.-B. Sallée, A.B.A. Slangen, and Y. Yu, 2021: Ocean, Cryosphere and Sea Level Change. In Climate Change 2021: The Physical Science Basis. Contribution of Working Group I to the Sixth Assessment Report of the Intergovernmental Panel on Climate Change [Masson-Delmotte, V., P. Zhai, A. Pirani, S.L. Connors, C. Péan, S. Berger, N. Caud, Y. Chen, L. Goldfarb, M.I. Gomis, M. Huang, K. Leitzell, E. Lonnoy, J.B.R. Matthews, T.K. Maycock, T. Waterfield, O. Yelekçi, R. Yu, and B. Zhou (eds.)]. Cambridge University Press, Cambridge, United Kingdom and New York, NY, USA, pp. 1211–1362, doi:10.1017/9781009157896.011.\r\n\r\n---------------------------------------------------\r\n Figure subpanels\r\n ---------------------------------------------------\r\n The figure has 2 subpanels, with data provided for both panels in one central directory.\r\n\r\n---------------------------------------------------\r\n List of data provided\r\n ---------------------------------------------------\r\n This dataset contains:\r\n\r\n- (a) Diagnosed Northern Hemisphere permafrost extent (area with perennially frozen ground at 15 m depth, or at the deepest model soil level if this is above 15 m) for 1979–1998, for available CMIP5 and CMIP6 models, from the first ensemble member of the historical coupled run, and for CMIP6 AMIP (atmosphere+land surface, prescribed ocean) and land-hist (land only, prescribed atmospheric forcing) runs. \r\n\r\n- (b) Simulated global permafrost volume change between the surface and 3 m depth as a function of the simulated global surface air temperature (GSAT) change, from the first ensemble members of a selection of scenarios, for available CMIP6 models. \r\n\r\nEstimates of current permafrost extents based on physical evidence and reanalyses are indicated as black symbols – triangle: Obu et al. (2018); star: Zhang et al. (1999); circle: central value and associated range from Gruber (2012). \r\n\r\nFurther details on data sources and processing are available in the chapter data table (Table 9.SM.9)\r\n\r\n---------------------------------------------------\r\n Data provided in relation to figure\r\n ---------------------------------------------------\r\n Data provided in relation to Figure 9.22\r\n \r\n- Data file: pf15m_CMIP5historical_NH_1979-1998.txt\r\n- Data file: pf15m_amip_NH_1979-1998.txt\r\n- Data file: pf15m_historical_NH_1979-1998.txt\r\n- Data file: pf15m_land-hist_NH_1979-1998.txt\r\n- Data file: pfv_ACCESS-CM2_historical_ssp126.nc\r\n- Data file: pfv_ACCESS-CM2_historical_ssp245.nc\r\n- Data file: pfv_ACCESS-CM2_historical_ssp370.nc\r\n- Data file: pfv_ACCESS-CM2_historical_ssp585.nc\r\n- Data file: pfv_ACCESS-ESM1-5_historical_ssp126.nc\r\n- Data file: pfv_ACCESS-ESM1-5_historical_ssp245.nc\r\n- Data file: pfv_ACCESS-ESM1-5_historical_ssp370.nc\r\n- Data file: pfv_ACCESS-ESM1-5_historical_ssp585.nc\r\n- Data file: pfv_BCC-CSM2-MR_historical_ssp126.nc\r\n- Data file: pfv_BCC-CSM2-MR_historical_ssp245.nc\r\n- Data file: pfv_BCC-CSM2-MR_historical_ssp370.nc\r\n- Data file: pfv_BCC-CSM2-MR_historical_ssp585.nc\r\n- Data file: pfv_CAMS-CSM1-0_historical_ssp126.nc\r\n- Data file: pfv_CAMS-CSM1-0_historical_ssp245.nc\r\n- Data file: pfv_CAMS-CSM1-0_historical_ssp370.nc\r\n- Data file: pfv_CAMS-CSM1-0_historical_ssp585.nc\r\n- Data file: pfv_CESM2-WACCM_historical_ssp126.nc\r\n- Data file: pfv_CESM2-WACCM_historical_ssp245.nc\r\n- Data file: pfv_CESM2-WACCM_historical_ssp370.nc\r\n- Data file: pfv_CESM2-WACCM_historical_ssp585.nc\r\n- Data file: pfv_CESM2_historical_ssp126.nc\r\n- Data file: pfv_CESM2_historical_ssp245.nc\r\n- Data file: pfv_CESM2_historical_ssp370.nc\r\n- Data file: pfv_CESM2_historical_ssp585.nc\r\n- Data file: pfv_CNRM-CM6-1-HR_historical_ssp126.nc\r\n- Data file: pfv_CNRM-CM6-1-HR_historical_ssp245.nc\r\n- Data file: pfv_CNRM-CM6-1-HR_historical_ssp370.nc\r\n- Data file: pfv_CNRM-CM6-1-HR_historical_ssp585.nc\r\n- Data file: pfv_CNRM-CM6-1_historical_ssp126.nc\r\n- Data file: pfv_CNRM-CM6-1_historical_ssp245.nc\r\n- Data file: pfv_CNRM-CM6-1_historical_ssp370.nc\r\n- Data file: pfv_CNRM-CM6-1_historical_ssp585.nc\r\n- Data file: pfv_CNRM-ESM2-1_historical_ssp126.nc\r\n- Data file: pfv_CNRM-ESM2-1_historical_ssp245.nc\r\n- Data file: pfv_CNRM-ESM2-1_historical_ssp370.nc\r\n- Data file: pfv_CNRM-ESM2-1_historical_ssp585.nc\r\n- Data file: pfv_CanESM5-CanOE_historical_ssp126.nc\r\n- Data file: pfv_CanESM5-CanOE_historical_ssp245.nc\r\n- Data file: pfv_CanESM5-CanOE_historical_ssp370.nc\r\n- Data file: pfv_CanESM5-CanOE_historical_ssp585.nc\r\n- Data file: pfv_CanESM5_historical_ssp126.nc\r\n- Data file: pfv_CanESM5_historical_ssp245.nc\r\n- Data file: pfv_CanESM5_historical_ssp370.nc\r\n- Data file: pfv_CanESM5_historical_ssp585.nc\r\n- Data file: pfv_EC-Earth3_historical_ssp126.nc\r\n- Data file: pfv_EC-Earth3_historical_ssp245.nc\r\n- Data file: pfv_EC-Earth3_historical_ssp370.nc\r\n- Data file: pfv_EC-Earth3_historical_ssp585.nc\r\n- Data file: pfv_FGOALS-g3_historical_ssp126.nc\r\n- Data file: pfv_FGOALS-g3_historical_ssp245.nc\r\n- Data file: pfv_FGOALS-g3_historical_ssp370.nc\r\n- Data file: pfv_FGOALS-g3_historical_ssp585.nc\r\n- Data file: pfv_GFDL-CM4_historical_ssp245.nc\r\n- Data file: pfv_GFDL-CM4_historical_ssp585.nc\r\n- Data file: pfv_GFDL-ESM4_historical_ssp126.nc\r\n- Data file: pfv_GFDL-ESM4_historical_ssp245.nc\r\n- Data file: pfv_GFDL-ESM4_historical_ssp370.nc\r\n- Data file: pfv_GFDL-ESM4_historical_ssp585.nc\r\n- Data file: pfv_GISS-E2-1-G_historical_ssp126.nc\r\n- Data file: pfv_GISS-E2-1-G_historical_ssp245.nc\r\n- Data file: pfv_GISS-E2-1-G_historical_ssp370.nc\r\n- Data file: pfv_GISS-E2-1-G_historical_ssp585.nc\r\n- Data file: pfv_HadGEM3-GC31-LL_historical_ssp126.nc\r\n- Data file: pfv_HadGEM3-GC31-LL_historical_ssp245.nc\r\n- Data file: pfv_HadGEM3-GC31-LL_historical_ssp585.nc\r\n- Data file: pfv_IPSL-CM6A-LR_historical_ssp126.nc\r\n- Data file: pfv_IPSL-CM6A-LR_historical_ssp245.nc\r\n- Data file: pfv_IPSL-CM6A-LR_historical_ssp370.nc\r\n- Data file: pfv_IPSL-CM6A-LR_historical_ssp585.nc\r\n- Data file: pfv_KACE-1-0-G_historical_ssp126.nc\r\n- Data file: pfv_KACE-1-0-G_historical_ssp245.nc\r\n- Data file: pfv_KACE-1-0-G_historical_ssp370.nc\r\n- Data file: pfv_KACE-1-0-G_historical_ssp585.nc\r\n- Data file: pfv_MIROC-ES2L_historical_ssp126.nc\r\n- Data file: pfv_MIROC-ES2L_historical_ssp245.nc\r\n- Data file: pfv_MIROC-ES2L_historical_ssp370.nc\r\n- Data file: pfv_MIROC-ES2L_historical_ssp585.nc\r\n- Data file: pfv_MIROC6_historical_ssp126.nc\r\n- Data file: pfv_MIROC6_historical_ssp245.nc\r\n- Data file: pfv_MIROC6_historical_ssp370.nc\r\n- Data file: pfv_MIROC6_historical_ssp585.nc\r\n- Data file: pfv_MPI-ESM1-2-HR_historical_ssp126.nc\r\n- Data file: pfv_MPI-ESM1-2-HR_historical_ssp245.nc\r\n- Data file: pfv_MPI-ESM1-2-HR_historical_ssp370.nc\r\n- Data file: pfv_MPI-ESM1-2-HR_historical_ssp585.nc\r\n- Data file: pfv_MPI-ESM1-2-LR_historical_ssp126.nc\r\n- Data file: pfv_MPI-ESM1-2-LR_historical_ssp245.nc\r\n- Data file: pfv_MPI-ESM1-2-LR_historical_ssp370.nc\r\n- Data file: pfv_MPI-ESM1-2-LR_historical_ssp585.nc\r\n- Data file: pfv_MRI-ESM2-0_historical_ssp126.nc\r\n- Data file: pfv_MRI-ESM2-0_historical_ssp245.nc\r\n- Data file: pfv_MRI-ESM2-0_historical_ssp370.nc\r\n- Data file: pfv_MRI-ESM2-0_historical_ssp585.nc\r\n- Data file: pfv_NorESM2-LM_historical_ssp126.nc\r\n- Data file: pfv_NorESM2-LM_historical_ssp245.nc\r\n- Data file: pfv_NorESM2-LM_historical_ssp370.nc\r\n- Data file: pfv_NorESM2-LM_historical_ssp585.nc\r\n- Data file: pfv_NorESM2-MM_historical_ssp126.nc\r\n- Data file: pfv_NorESM2-MM_historical_ssp245.nc\r\n- Data file: pfv_NorESM2-MM_historical_ssp370.nc\r\n- Data file: pfv_NorESM2-MM_historical_ssp585.nc\r\n- Data file: pfv_UKESM1-0-LL_historical_ssp126.nc\r\n- Data file: pfv_UKESM1-0-LL_historical_ssp245.nc\r\n- Data file: pfv_UKESM1-0-LL_historical_ssp370.nc\r\n- Data file: pfv_UKESM1-0-LL_historical_ssp585.nc\r\n\r\nIn the GitHub repository the filenames differ from that listed above, the final underscore is replaced with a '+'.\r\nFor example, ' pfv_ACCESS-CM2_historical_ssp126.nc' in the repository is called ' pfv_ACCESS-CM2_historical+ssp126.nc'\r\n\r\nCMIP5 is the fifth phase of the Coupled Model Intercomparison Project.\r\nCMIP6 is the sixth phase of the Coupled Model Intercomparison Project.\r\nAMIP is the Atmospheric Modelling Intercomparison Project.\r\nGSAT stands for Global Surface Air Temperature.\r\nACCESS-CM2 is the Australian Community Climate and Earth System Simulator coupled climate model.\r\nACCESS-ESM1-5 is the Australian Community Climate and Earth System Simulator Earth system model version designed to participate in CMIP6 simulations.\r\nBCC-CSM2-MR is one of the Beijing Climate Center Climate System Models designed for use in CMIP6 simulations.\r\nCAMS-CSM1-0 is the Chinese Academy of Meteorological Sciences Climate System Model version 1.\r\nCESM is the Community Earth System Model. \r\nCESM2-WACCM is the Community System Model - Whole Atmosphere Community Climate Model.\r\nCNRM-CM6-1 is the Centre National de Recherches Météorologiques Climate Model for CMIP6.\r\nCNRM-CM6-1-HR is the Centre National de Recherches Météorologiques Climate Model for CMIP6 - altered Horizontal Resolution.\r\nCNRM-ESM2-1 is the Centre National de Recherches Météorologiques Earth System Model, derived from CNRM-CM6-1.\r\nCanESM5 is the Canadian Earth System Model version 5.\r\nCanESM5-CanOE is the Canadian Earth System Model version 5 - Canadian Ocean Ecosystem.\r\nEC-Earth3 is the European Communit
[...]
